/* HERO */
.hero-banner{
  border-radius:16px;
  overflow:hidden;
  

}

.hero-banner img{
  width:100%;
  object-fit:cover;
}



.carousel-indicators [data-bs-target] {
    width: 12px;
    height: 12px;
    border-radius: 50% !important;
    background-color: #d8d8d8;
    border: none;
    margin: 0 4px;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    border-radius: 50% !important;
    background-color: #fff;
}